.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	letter-spacing: normal;
	font-weight: normal;
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: none;
}
.title_topbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.title_sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.title_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-transform: capitalize;
}
.foot{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.recommends {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	letter-spacing: normal;
	font-weight: normal;
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: none;
}
